/*this file contains styles as part of a ongoing project to sort the main css file out, removing un-used code and still maintaining theme*/

#wrapper {background: url("../images/background_no_top.png") repeat-y top center;padding:0 36px 30px}
#nav {}
#nav-cat {background:url("../images/background_v7.png") repeat-x scroll 0 -82px ;left:-35px;width:980px;height:80px;}
#page {width:982px;}
#menu-main-menu {padding:0px 6px;}
div.no-width-margin-float {margin:0px!important;width:auto!important;float:none!important}
.margin-top-30 {margin-top:30px;}
.float-right {float:right;}
.quote-float-left {float:left;margin:20px 20px 20px 0px;}
.quote-float-right {float:right;margin:20px 0px 20px 20px;}

/*Standard Styles*/
.clear-float-height {height:100%;overflow:hidden}
.clear-float-width {width:100%;overflow:hidden}
a {text-decoration: none}
a.link-external {padding-right:20px;background:url(../images/icon_link.png) no-repeat top right}
div.quote-can {/*;display:block*/;;width:220px;font-size:18px;line-height:30px;font-family: Georgia;background: url(../images/quotes_large.png) no-repeat left center}
ul.quote li {list-style: none;}
span.quote.full {width:auto}
#content.full-width {width: 100%;}
.category-video #wrapper {padding-bottom: 60px;}

.quote-pub {display:block;font-size:16px;text-align: right;font-weight:bold;}
.quote-author {display:block;font-size:16px;text-align: right}
.text li {line-height:160%;margin-bottom: 10px}
.text ul {margin:30px 0px 30px 30px}

/*New Gallery Page*/
.new-page-banner img {/*border:1px solid #D7D7D7;*/display:block}
.gallery-list-container {margin-top:30px}
.gallery-listing {height:100%;overflow:hidden;}
.gallery-thumbnail {position:relative;height:100px}
.gallery-thumbnail img {display: block}
.gallery-count {position:absolute;bottom:0px;right:0px;background: url(../images/trans_background.png) repeat top left;width:90px;height:22px;font-family: Arial;color:#000;line-height: 22px;font-size: 11px;font-weight: bold}
.gallery-count div {padding:0px 10px}
.gallery-list-item {width:293px;overflow:hidden;float:left;margin:0px 15px 10px 0px;}
.gallery-list-item.no-margin {margin-right:0px;}
.gallery-list-item a {display:block;text-decoration: none;}

/*Gallery Page*/
.gallery .ngg-galleryoverview {margin-top:30px;}
.gallery .ngg-gallery-thumbnail-box {margin-right:36px;}
.gallery .ngg-gallery-thumbnail img {margin:0px!important;padding:0px!important;border:0px solid !important}
.gallery .ngg-gallery-thumbnail a {display:block;position:relative;}
.gallery .ngg-gallery-thumbnail {margin:0px!important}    
.gallery .ngg-navigation {padding:5px!important}
.gallery .Pagination h4{text-align:center}
.ngg-gallery-thumbnail img {margin: 15px 0 15px 15px !important;}
.gallery-no-margin {margin-right:0px!important;}
.gallery .picture-title {position:absolute;bottom:0px;right:0px;background: url(../images/trans_background.png) repeat top left;font-family: Arial;color:#000;line-height: 22px;font-size: 11px;font-weight: bold}
.gallery .picture-title div {padding:0px 10px;}

/*footer*/
#new-footer {width:910px;margin:0px auto;font-size: 13px;}
#new-footer h3 {border-bottom: 1px solid #000;padding-bottom: 5px;text-shadow: 0 0 1px #FFFFFF}
.footer-can {
background: url(../images/footer_background.png) repeat-y top center;padding:0px 0px 30px;
}
.shadow-top {background: url(../images/shadow_top.png) repeat-x top center;height:6px;width:968px;margin:0px auto 20px;}
.footer-can .wpcf7-submit {width:100px;}
#footer-news {float:left;width:293px;}
#footer-newsletter {float:right;width:602px;}
.footer-more-news {text-align: right;display: block;font-size:14px;display:none;}
#footer-newsletter div.wpcf7{float:right;margin:0px 0px 0px 15px}
.footer-menu-container {padding:6px 30px;margin-bottom: 30px;background: url(../images/footer_bottom.png) no-repeat top center}
.footer-menu-container ul {padding:10px 0px 0px;height:100%;overflow: hidden}
.footer-menu-container li {float:left;margin-right:30px;list-style: none;}
.footer-menu-container a {font-size: 13px;}
#menu-footer-menu a {font-size:1em;font-family: Georgia;text-decoration: none;color:#333}

/*Book Page*/
.book-section-1 {margin-bottom:40px;}
.book-section-2 {}
.text p {margin-top: 0px;font-size:14px;}
.book-information {width:280px;float:left;}
.book-description {width:600px;float:right;}
.buy-button {background:url(../images/book_buy_button.png) no-repeat top left;display:block;height:49px;width:271px;font-size:20px;font-family:Georgia;line-height:49px;text-decoration: none;}
.buy-button:hover {background:url(../images/book_buy_button_hover.png) no-repeat top left;}
.buy-button span {padding:0px 15px;color:#fff}
.book-detail-list {margin-top:30px}
.book-detail-list li {line-height:160%;list-style:none;margin-bottom:5px;}
.book-detail-list dt {font-size:16px;font-family:Georgia,arial;font-weight:bold;}
.book-detail-list dd {padding:5px 0px 5px 20px;margin-bottom:10px;}
.book-press-link span {font-weight: bold;}
.book-page-images {float:right;width:600px;}
.book-cover {float:left}
.book-gallery {margin-top:10px;height:100%;overflow: hidden;padding:10px}
.book-gallery-thumbnail-box {float:left;margin-right:20px;}
.book-gallery-thumbnail-box img {-moz-box-shadow:0px 0px 10px #696969;-webkit-box-shadow:0px 0px 10px #696969;box-shadow:0px 0px 10px #696969;/*border:1px solid #ddd*/}
.book-image-icon {padding-left:25px;height:16px;background: url(../images/icon_mag.png) no-repeat left center;margin-top:30px;font-family:Georgia;font-size:14px;}

/*home page*/
.home-banner {height:280px;overflow:hidden;}
.home-page {margin-top:20px}
.home-page .column-1 {float:left;width:580px;}
.home-page .column-2 {float:right;width:305px}
.home-page .section {margin-bottom: 20px;}
.home-page .featured li {width:180px;float:left;margin-right:20px;list-style:none;position:relative}
.home-page .featured li a {display:block;}
.home-page .featured li div {position:absolute;position:absolute;top:100px;right:0px;background: url(../images/trans_background.png) repeat top left;width:180px;height:75px;text-align: center}
.home-page .featured li span {font-size:25px;font-family:Georgia;color:#333;display:block;margin-top:10px;padding:0px 5px;}
.home-page .featured li.no-margin {margin-right:0px;}
.home-page .banner {margin-bottom:20px;position:relative}
#pager {position:absolute;top:10px;right:5px;z-index: 10}
#pager a {float:left;display: block;margin-right:5px;padding;height:15px;width:15px;text-indent: -5000px;overflow:hidden;background:#ccc}
#pager .activeSlide {background: #183F58}
.home-page #player_container {margin:0px!important;padding:0px!important;border:0px;}
.home-page #sliderVolume {left:472px;top:11px;}
.home-page #volume-min {margin:2px 86px 2px 408px}
.home-page #bars_holder {top:5px!important;}
.home-page #player_container ul#icons #volume-min {margin:2px 86px 2px 378px!important}  
.home-page #player_container #sliderVolume {left:472px!important;top:12px!important}

.home-page .content-box-list a {display: block}
.home-page .content-box-list li {list-style: :none;width:100%;overflow: hidden;margin-bottom: 10px;}
.home-page .content-box-list .right-side img {float:right;margin:0px 0px 0px 20px;}
.home-page .content-box-list img {float:left;margin:0px 20px 0px 0px;}
.home-page .content-box-list div {color:#000}
.home-page .content-box-list h3 {margin-top:0px;color:#183F58}
.home-page .content-box-list .alt-style {margin-bottom: 0px;}
.home-page .content-box-list .alt-style img {float: none;margin:0px;}
.home-page .content-box-list .alt-style h3 {margin:10px 0px 5px;}

/*custom Poem*/
.postid-11101 td {vertical-align:top;padding:0px;}
.postid-11101 .poem-formatting {margin:0px!important}
.spacer {height:20px;}

/*Custom Page*/
.postid-118 .page-banner {float:right;margin:0px 0px 20px 20px}
.postid-118 .youtube {float:left;margin:20px 20px 20px 0px}

/*Media PLayer*/
.vzaar_media_player {text-align: center;margin-bottom:30px}
.vzaar_media_player object {margin:0px auto}

/*book page*/
.book-listing-container {margin-top:30px}
.book-listing {margin-bottom: 30px}
.book-listing li {float:left;margin-right:10px;list-style:none;width:220px;text-align:center; min-height: 460px;}
.book-listing li img {margin:0px auto;}
.book-listing li.no-margin {margin:0px;}
.book-listing li h4 {margin-top:10px;text-align:left}
.book-listing li a {display:block;}
.book-listing li div {text-align:left;color:#000}

/*Poetry*/
.list-full-width {width:100%;}
#content.width-full {width:100%;}
.category-poetry-container {margin-top:30px;}
.category-poetry-container .column-1 {width:305px;float:left;}
.category-poetry-container .column-2 {width:590px;float:right;}
.category-poetry-container .poetry-books li {list-style:none;width:286px;overflow: hidden;float:left;margin:0px 15px 15px 0px;}
.category-poetry-container .peoples-playlist {margin-top:20px;}
.category-poetry-container .letterButtons li {margin-right:2px;}
.poetry-books li.no-margin {margin:0px;}
.poem-count {position:absolute;bottom:0px;right:0px;background: url(../images/trans_background.png) repeat top left;width:90px;height:22px;font-family: Arial;color:#000;line-height: 22px;font-size: 11px;font-weight: bold}
.poem-count div {padding:0px 10px;text-align: center}
.poem-book-category {}
.poem-category-thumbnail {position:relative;height:100px;}
a.winner-thumb {display:block;float:right}
.past-winner-list {width:auto;overflow: hidden; margin:0!important;}
.past-winner-list li {float:left;list-style: none;margin-right:15px;padding:5px 0px;}
.past-winner-list a {display: block}
.competition-name {margin-top:10px;}
.past-winners {margin-top:20px;}

#mood-matcher {margin-bottom:20px;height:110px}
#mood-matcher a {margin-bottom:4px;display:block;color:#000;background: transparent;float:left;line-height:20px;}
#mood-matcher a span {display:block;;color:#000}
#moodmatcher #slider-range {margin:0px 20px;}
#mood-matcher li {list-style:none;clear:both}
#mood-matcher div {float:left;width:25px;padding-top:3px;}
#moodmatcher {margin: 20px 0;}
#playlist-length {}
#playlist-length li {list-style:none;line-height:20px;margin:4px 10px 4px 0;float:left}
#playlist-length input {margin-right:10px;}
.poem-pagnation {margin-top:30px}
.poem-pagnation li {list-style: none;font-size: 1.5em;letter-spacing:0.07;font-family: Georgia}
.next-letter {float:right}
.prev-letter {float:left}

/*About Section*/
.about-articles-list {margin-bottom:15px}
.about-articles-list .no-margin {margin-right:0px;}
.about-articles-list li {float:left;width:293px;margin-right:15px;list-style: none;}
.about-article h3 {margin-top:0px}
.about-article img {float:left;margin:0px 15px 15px 0px}
.about-article p {color:#000}
.about-article.alt-display img {float:right;margin:0px 0px 15px 15px}
.category-about-container {margin-top:30px}

/**/
.sb-player {position: relative}
.image-marker {width:90%;max-height:100%;position: absolute;bottom:0px;overflow:auto;right:0px;}
.image-marker h4 {padding-top: 5px;width:150px;text-align: center;background:url("../images/trans_background_heading.png") repeat scroll left top transparent}
.image-marker .height-can {display:none;overflow:hidden;}
.image-marker .height-can, .image-marker h4 {background:url("../images/trans_background_v1.png") repeat scroll left top transparent} 
.image-marker .height-can div {padding:10px}

/*Video*/
.category-poetry-container.video-category-page li {width:293px;}
.min-height{
	min-height: 1350px;
}